---
- 
  isenabled: 1
  title: Kas yra osTicket (pavyzdys)?
  response: |
    osTicket - plačiai naudojama sistema paremta atvirojo kodo pagalbos bilietų sistema. Ji patraukli alternatyva brangioms ir sudėtingoms klientų aptarnavimo sistemos - paprasta, lengva, patikima, nemokama, interneto pagrindu, lengvai įdiegiama ir paprasta naudoti.
  0: |

  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: Ruošinio priedai
- 
  isenabled: 1
  title: Pavyzdys (su kintamaisiais)
  response: |
    Sveiki %{ticket.name.first}
    <br>
    <br>
    Jūsų remonto numeris %{ticket.number} buvo sukurtas %{ticket.create_date} ir yra %{ticket.dept.name} departamente.
  0: |

